﻿<?xml version="1.0" encoding="utf-8" ?>
<objects xmlns="http://www.springframework.net">
	<!--<object id="AppDivisionDao" type="EPPW.Membership.Dao.AppDivisionDao, EPPW.Membership" parent="AbstractDao" singleton="false" />
	<object id="MemberDao" type="EPPW.Membership.Dao.MemberDao, EPPW.Membership" parent="AbstractDao" singleton="false" />
	<object id="MyMenuDao" type="EPPW.Membership.Dao.MyMenuDao, EPPW.Membership" parent="AbstractDao" singleton="false" />
	<object id="ProgramDao" type="EPPW.Membership.Dao.ProgramDao, EPPW.Membership" parent="AbstractDao" singleton="false" />
	
	<object id="ProgramForWebDao" type="EPPW.Membership.Dao.ProgramForWebDao, EPPW.Membership" parent="AbstractDao" singleton="false" />
	<object id="ProgramMenuDao" type="EPPW.Membership.Dao.ProgramMenuDao, EPPW.Membership" parent="AbstractDao" singleton="false" />
	<object id="RoleDao" type="EPPW.Membership.Dao.RoleDao, EPPW.Membership" parent="AbstractDao" singleton="false" />
	<object id="UserDao" type="EPPW.Membership.Dao.UserDao, EPPW.Membership" parent="AbstractDao" singleton="false" />-->
  <object id="UserDao" type="EPPW.Membership.Dao.UserDao, EPPW.Membership" parent="AbstractDao" singleton="false" />
  <object id="RoleDao" type="EPPW.Membership.Dao.RoleDao, EPPW.Membership" parent="AbstractDao" singleton="false" />
  <object id="ProgramDao" type="EPPW.Membership.Dao.ProgramDao, EPPW.Membership" parent="AbstractDao" singleton="false" />
  <object id="ProgramMenuDao" type="EPPW.Membership.Dao.ProgramMenuDao, EPPW.Membership" parent="AbstractDao" singleton="false" />
  <object id="LoginDao" type="EPPW.Membership.Dao.LoginDao, EPPW.Membership" parent="AbstractDao" singleton="false" />
</objects>